.version.netball_rules /* version checker */
{
	color: #0000FB;
	background-color: #01FA0B;
}

.html
{
	background: #F6C02C url("../images/bg4.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1270px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu72
{
	width: 0.01px;
}

#u72
{
	z-index: 203;
	width: 960px;
	margin-right: -10000px;
}

#u2676
{
	z-index: 205;
	width: 959px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#pu1618
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 6px;
}

#u1618
{
	z-index: 210;
	width: 185px;
	height: 150px;
	margin-left: 23px;
}

.ie #u1618
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu593
{
	width: 0.01px;
	margin-top: 45px;
}

#u593
{
	z-index: 206;
	width: 108px;
	height: 48px;
	margin-right: -10000px;
}

#u593:hover
{
	margin: 0px -10000px 0px 0px;
}

#u593.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#menuu3781
{
	z-index: 211;
	width: 109px;
	margin-right: -10000px;
	left: 108px;
}

#u3782
{
	width: 109px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3785
{
	width: 109px;
	height: 48px;
}

#u3785:hover
{
	margin: 0px;
}

#u3785:active
{
	margin: 0px;
}

#menuu3871
{
	z-index: 214;
	width: 101px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 223px;
}

#u3872
{
	width: 101px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3873
{
	width: 101px;
	padding-bottom: 31px;
}

#u3785.MuseMenuActive,#u3873:hover
{
	margin: 0px;
}

#u3873:active
{
	margin: 0px;
}

#u3875-3
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u3873:hover #u3875-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3873:active #u3875-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#menuu3961
{
	z-index: 220;
	width: 161px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 324px;
}

#u3962
{
	width: 161px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3963
{
	width: 161px;
	padding-bottom: 31px;
}

#u3873.MuseMenuActive,#u3963:hover
{
	margin: 0px;
}

#u3963:active
{
	margin: 0px;
}

#u3963.MuseMenuActive
{
	margin: 0px;
}

#u3965-3
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u3873.MuseMenuActive #u3875-3,#u3963:hover #u3965-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3963:active #u3965-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3963.MuseMenuActive #u3965-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u755
{
	z-index: 207;
	width: 76px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 878px;
}

#u4454
{
	z-index: 226;
	width: 393px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 485px;
}

#ppu4572-4
{
	width: 0.01px;
	margin-left: 20px;
}

#pu4572-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u4572-4
{
	z-index: 196;
	width: 659px;
	min-height: 32px;
	background-color: transparent;
	line-height: 20px;
	position: relative;
}

#u4572-2
{
	color: #323232;
}

#u4571-194
{
	z-index: 2;
	width: 659px;
	min-height: 3609px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u4571-5,#u4571-13,#u4571-23,#u4571-33,#u4571-53,#u4571-63,#u4571-79,#u4571-87,#u4571-95,#u4571-107,#u4571-113,#u4571-121,#u4571-133,#u4571-149,#u4571-159,#u4571-165,#u4571-173
{
	font-size: 13px;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u4571-2,#u4571-7,#u4571-15,#u4571-25,#u4571-35,#u4571-55,#u4571-65,#u4571-81,#u4571-89,#u4571-97,#u4571-109,#u4571-115,#u4571-123,#u4571-135,#u4571-151,#u4571-161,#u4571-167,#u4571-175
{
	line-height: 20px;
}

#u4571-12,#u4571-22,#u4571-32,#u4571-52,#u4571-62,#u4571-78,#u4571-86,#u4571-94,#u4571-106,#u4571-112,#u4571-120,#u4571-132,#u4571-148,#u4571-158,#u4571-164,#u4571-172,#u4571-192
{
	counter-reset: list0;
}

#u4571-12 > li:before,#u4571-22 > li:before,#u4571-32 > li:before,#u4571-52 > li:before,#u4571-62 > li:before,#u4571-78 > li:before,#u4571-86 > li:before,#u4571-94 > li:before,#u4571-106 > li:before,#u4571-112 > li:before,#u4571-120 > li:before,#u4571-132 > li:before,#u4571-148 > li:before,#u4571-158 > li:before,#u4571-164 > li:before,#u4571-172 > li:before,#u4571-192 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u4571-12 .list1,#u4571-22 .list1,#u4571-32 .list1,#u4571-52 .list1,#u4571-62 .list1,#u4571-78 .list1,#u4571-86 .list1,#u4571-94 .list1,#u4571-106 .list1,#u4571-112 .list1,#u4571-120 .list1,#u4571-132 .list1,#u4571-148 .list1,#u4571-158 .list1,#u4571-164 .list1,#u4571-172 .list1,#u4571-192 .list1
{
	counter-reset: list1;
}

#u4571-12 .list1 > li:before,#u4571-22 .list1 > li:before,#u4571-32 .list1 > li:before,#u4571-52 .list1 > li:before,#u4571-62 .list1 > li:before,#u4571-78 .list1 > li:before,#u4571-86 .list1 > li:before,#u4571-94 .list1 > li:before,#u4571-106 .list1 > li:before,#u4571-112 .list1 > li:before,#u4571-120 .list1 > li:before,#u4571-132 .list1 > li:before,#u4571-148 .list1 > li:before,#u4571-158 .list1 > li:before,#u4571-164 .list1 > li:before,#u4571-172 .list1 > li:before,#u4571-192 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u4571-12 .list2,#u4571-22 .list2,#u4571-32 .list2,#u4571-52 .list2,#u4571-62 .list2,#u4571-78 .list2,#u4571-86 .list2,#u4571-94 .list2,#u4571-106 .list2,#u4571-112 .list2,#u4571-120 .list2,#u4571-132 .list2,#u4571-148 .list2,#u4571-158 .list2,#u4571-164 .list2,#u4571-172 .list2,#u4571-192 .list2
{
	counter-reset: list2;
}

#u4571-12 .list2 > li:before,#u4571-22 .list2 > li:before,#u4571-32 .list2 > li:before,#u4571-52 .list2 > li:before,#u4571-62 .list2 > li:before,#u4571-78 .list2 > li:before,#u4571-86 .list2 > li:before,#u4571-94 .list2 > li:before,#u4571-106 .list2 > li:before,#u4571-112 .list2 > li:before,#u4571-120 .list2 > li:before,#u4571-132 .list2 > li:before,#u4571-148 .list2 > li:before,#u4571-158 .list2 > li:before,#u4571-164 .list2 > li:before,#u4571-172 .list2 > li:before,#u4571-192 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u4571-12 .list3,#u4571-22 .list3,#u4571-32 .list3,#u4571-52 .list3,#u4571-62 .list3,#u4571-78 .list3,#u4571-86 .list3,#u4571-94 .list3,#u4571-106 .list3,#u4571-112 .list3,#u4571-120 .list3,#u4571-132 .list3,#u4571-148 .list3,#u4571-158 .list3,#u4571-164 .list3,#u4571-172 .list3,#u4571-192 .list3
{
	counter-reset: list3;
}

#u4571-12 .list3 > li:before,#u4571-22 .list3 > li:before,#u4571-32 .list3 > li:before,#u4571-52 .list3 > li:before,#u4571-62 .list3 > li:before,#u4571-78 .list3 > li:before,#u4571-86 .list3 > li:before,#u4571-94 .list3 > li:before,#u4571-106 .list3 > li:before,#u4571-112 .list3 > li:before,#u4571-120 .list3 > li:before,#u4571-132 .list3 > li:before,#u4571-148 .list3 > li:before,#u4571-158 .list3 > li:before,#u4571-164 .list3 > li:before,#u4571-172 .list3 > li:before,#u4571-192 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u4571-12 .list4,#u4571-22 .list4,#u4571-32 .list4,#u4571-52 .list4,#u4571-62 .list4,#u4571-78 .list4,#u4571-86 .list4,#u4571-94 .list4,#u4571-106 .list4,#u4571-112 .list4,#u4571-120 .list4,#u4571-132 .list4,#u4571-148 .list4,#u4571-158 .list4,#u4571-164 .list4,#u4571-172 .list4,#u4571-192 .list4
{
	counter-reset: list4;
}

#u4571-12 .list4 > li:before,#u4571-22 .list4 > li:before,#u4571-32 .list4 > li:before,#u4571-52 .list4 > li:before,#u4571-62 .list4 > li:before,#u4571-78 .list4 > li:before,#u4571-86 .list4 > li:before,#u4571-94 .list4 > li:before,#u4571-106 .list4 > li:before,#u4571-112 .list4 > li:before,#u4571-120 .list4 > li:before,#u4571-132 .list4 > li:before,#u4571-148 .list4 > li:before,#u4571-158 .list4 > li:before,#u4571-164 .list4 > li:before,#u4571-172 .list4 > li:before,#u4571-192 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u4571-12 .list5,#u4571-22 .list5,#u4571-32 .list5,#u4571-52 .list5,#u4571-62 .list5,#u4571-78 .list5,#u4571-86 .list5,#u4571-94 .list5,#u4571-106 .list5,#u4571-112 .list5,#u4571-120 .list5,#u4571-132 .list5,#u4571-148 .list5,#u4571-158 .list5,#u4571-164 .list5,#u4571-172 .list5,#u4571-192 .list5
{
	counter-reset: list5;
}

#u4571-12 .list5 > li:before,#u4571-22 .list5 > li:before,#u4571-32 .list5 > li:before,#u4571-52 .list5 > li:before,#u4571-62 .list5 > li:before,#u4571-78 .list5 > li:before,#u4571-86 .list5 > li:before,#u4571-94 .list5 > li:before,#u4571-106 .list5 > li:before,#u4571-112 .list5 > li:before,#u4571-120 .list5 > li:before,#u4571-132 .list5 > li:before,#u4571-148 .list5 > li:before,#u4571-158 .list5 > li:before,#u4571-164 .list5 > li:before,#u4571-172 .list5 > li:before,#u4571-192 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u4571-12 .list6,#u4571-22 .list6,#u4571-32 .list6,#u4571-52 .list6,#u4571-62 .list6,#u4571-78 .list6,#u4571-86 .list6,#u4571-94 .list6,#u4571-106 .list6,#u4571-112 .list6,#u4571-120 .list6,#u4571-132 .list6,#u4571-148 .list6,#u4571-158 .list6,#u4571-164 .list6,#u4571-172 .list6,#u4571-192 .list6
{
	counter-reset: list6;
}

#u4571-12 .list6 > li:before,#u4571-22 .list6 > li:before,#u4571-32 .list6 > li:before,#u4571-52 .list6 > li:before,#u4571-62 .list6 > li:before,#u4571-78 .list6 > li:before,#u4571-86 .list6 > li:before,#u4571-94 .list6 > li:before,#u4571-106 .list6 > li:before,#u4571-112 .list6 > li:before,#u4571-120 .list6 > li:before,#u4571-132 .list6 > li:before,#u4571-148 .list6 > li:before,#u4571-158 .list6 > li:before,#u4571-164 .list6 > li:before,#u4571-172 .list6 > li:before,#u4571-192 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u4571-12 .list7,#u4571-22 .list7,#u4571-32 .list7,#u4571-52 .list7,#u4571-62 .list7,#u4571-78 .list7,#u4571-86 .list7,#u4571-94 .list7,#u4571-106 .list7,#u4571-112 .list7,#u4571-120 .list7,#u4571-132 .list7,#u4571-148 .list7,#u4571-158 .list7,#u4571-164 .list7,#u4571-172 .list7,#u4571-192 .list7
{
	counter-reset: list7;
}

#u4571-12 .list7 > li:before,#u4571-22 .list7 > li:before,#u4571-32 .list7 > li:before,#u4571-52 .list7 > li:before,#u4571-62 .list7 > li:before,#u4571-78 .list7 > li:before,#u4571-86 .list7 > li:before,#u4571-94 .list7 > li:before,#u4571-106 .list7 > li:before,#u4571-112 .list7 > li:before,#u4571-120 .list7 > li:before,#u4571-132 .list7 > li:before,#u4571-148 .list7 > li:before,#u4571-158 .list7 > li:before,#u4571-164 .list7 > li:before,#u4571-172 .list7 > li:before,#u4571-192 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u4571-12 .list8,#u4571-22 .list8,#u4571-32 .list8,#u4571-52 .list8,#u4571-62 .list8,#u4571-78 .list8,#u4571-86 .list8,#u4571-94 .list8,#u4571-106 .list8,#u4571-112 .list8,#u4571-120 .list8,#u4571-132 .list8,#u4571-148 .list8,#u4571-158 .list8,#u4571-164 .list8,#u4571-172 .list8,#u4571-192 .list8
{
	counter-reset: list8;
}

#u4571-12 .list8 > li:before,#u4571-22 .list8 > li:before,#u4571-32 .list8 > li:before,#u4571-52 .list8 > li:before,#u4571-62 .list8 > li:before,#u4571-78 .list8 > li:before,#u4571-86 .list8 > li:before,#u4571-94 .list8 > li:before,#u4571-106 .list8 > li:before,#u4571-112 .list8 > li:before,#u4571-120 .list8 > li:before,#u4571-132 .list8 > li:before,#u4571-148 .list8 > li:before,#u4571-158 .list8 > li:before,#u4571-164 .list8 > li:before,#u4571-172 .list8 > li:before,#u4571-192 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u4668
{
	z-index: 200;
	width: 252px;
	border-style: none;
	border-color: transparent;
	background-color: #EEEEEE;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 674px;
}

#u4669
{
	z-index: 201;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u1581
{
	z-index: 209;
	height: 54px;
}

#u1581-bw
{
	z-index: 209;
	margin-top: 63px;
	height: 54px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

